Package htsjdk.samtools.liftover

# Class LiftOver.PartialLiftover

java.lang.Object
htsjdk.samtools.liftover.LiftOver.PartialLiftover

Enclosing class:
  `LiftOver`

public static class LiftOver.PartialLiftover extends Object
Represents a portion of a liftover operation, for use in diagnosing liftover failures.

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`